<ART ID="00830" PID="1908" JID="134" BPAGE="975" EPAGE="1000" PII="S0218216510008303" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ERROR ANALYSIS OF THE MINIMUM DISTANCE ENERGY OF A POLYGONAL KNOT AND THE M&#x00D6;BIUS ENERGY OF AN APPROXIMATING CURVE</MTI>
<RTI>Error Analysis of Minimum Distance Energy and M&#x00F6;bius Energy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERIC J.</FNM>
<SNM>RAWDON</SNM>
<EAD>ejrawdon@stthomas.edu</EAD>
<X-REF REFID="S0218216510008303AF001"></X-REF>
</AUT>
<AFF ID="S0218216510008303AF001">University of St. Thomas, Department of Mathematics, Saint Paul, MN 55105, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JOSEPH</FNM>
<SNM>WORTHINGTON</SNM>
<EAD>worthingtonj@duq.edu</EAD>
<X-REF REFID="S0218216510008303AF002"></X-REF>
</AUT>
<AFF ID="S0218216510008303AF002">Duquesne University, Department of Mathematics and Computer Science, Pittsburgh, PA 15282, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>5 June 2009</AC>
</HIST>
<ABST>
<P>Energy minimizing smooth knot configurations have long been approximated by finding knotted polygons that minimize discretized versions of the given energy. However, for most knot energy functionals, the question remains open on whether the minimum polygonal energies are "close" to the minimum smooth energies. In this paper, we determine an explicit bound between the <IT>Minimum-Distance Energy</IT> of a polygon and the <IT>M&#x00F6;bius Energy</IT> of a piecewise-<F>C<SUP>2</SUP></F> knot inscribed in the polygon. This bound is written in terms of the <IT>ropelength</IT> and the number of edges and can be used to determine an upper bound for the minimum <IT>M&#x00F6;bius Energy</IT> for different knot types.</P>
</ABST>
<KWDG>
<KWD>Geometric knots</KWD>
<KWD>M&#x00F6;bius energy</KWD>
<KWD>minimum-distance energy</KWD>
<KWD>knot energy</KWD>
<KWD>ropelength</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
