<ART ID="00832" PID="1908" JID="134" BPAGE="1051" EPAGE="1074" PII="S0218216510008327" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BRAID SOLUTIONS TO THE ACTION OF THE GIN ENZYME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUGO</FNM>
<SNM>CABRERA-IBARRA</SNM>
<EAD>cabrera@ipicyt.edu.mx</EAD>
<X-REF REFID="S0218216510008327AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAVID A.</FNM>
<SNM>LIZ&#x00C1;RRAGA-NAVARRO</SNM>
<EAD>D.Lizarraga@ipicyt.edu.mx</EAD>
<X-REF REFID="S0218216510008327AF001"></X-REF>
</AUT>
<AFF ID="S0218216510008327AF001">Division of Applied Mathematics, Instituto Potosino de Investigaci&#x00F3;n Cientfica y Tecnol&#x00F3;gica, IPICYT, Camino a la Presa San Jos&#x00E9; 2055, 78216, San Luis Potos&#x00ED;, S.L.P., <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<DED>Dedicated to Jose Mar&#x00ED;a Montesinos on the occasion of his 65th birthday</DED>
<HIST>
<AC>30 March 2009</AC>
</HIST>
<ABST>
<P>The topological analysis of enzymes, an active research topic, has allowed the application of the tangle model of Ernst and Sumners to deduce the action mechanism of several enzymes, modeled as 2-string tangles. By first deriving some results in the theory of 3-braids, in this paper we analyze knotted and linked products of site-specific recombination mediated by the Gin DNA invertase, an enzyme that involves 3-string tangles. Provided that the 3-tangles involved are 3-braids, we determine four families of solutions to its action, two families for each of the directly and inversely repeated site cases. For each case, one of the given solutions had not previously been reported in the related literature. These solutions were found using a computer algorithm, based on our theoretical results, which allows one to solve tangle equations under the assumption that the product of two or more rounds of recombinations is known.</P>
</ABST>
<KWDG>
<KWD>Knots</KWD>
<KWD>3-braids</KWD>
<KWD>tangle model</KWD>
<KWD>Kauffman bracket polynomial</KWD>
<KWD>enzyme actions</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
