<ART ID="00829" PID="1908" JID="134" BPAGE="1001" EPAGE="1023" PII="S0218216510008297" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON COMPUTING KAUFFMAN BRACKET POLYNOMIAL OF MONTESINOS LINKS</MTI>
<RTI>Kauffman Brackets of Montesinos Links</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAN'AN</FNM>
<SNM>JIN</SNM>
<EAD>xajin@xmu.edu.cn</EAD>
<X-REF REFID="S0218216510008297FN001"></X-REF>
<X-REF REFID="S0218216510008297AF001"></X-REF>
</AUT>
<FTN ID="S0218216510008297FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>FUJI</FNM>
<SNM>ZHANG</SNM>
<EAD>fjzhang@xmu.edu.cn</EAD>
<X-REF REFID="S0218216510008297AF001"></X-REF>
</AUT>
<AFF ID="S0218216510008297AF001">School of Mathematical Sciences, Xiamen University, Xiamen 361005, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<AC>4 June 2009</AC>
</HIST>
<ABST>
<P>It is well known that Jones polynomial (hence, Kauffman bracket polynomial) of links is, in general, hard to compute. By now, Jones polynomials or Kauffman bracket polynomials of many link families have been computed, see [4, 7&#x2013;11]. In recent years, the computer algebra (Maple) techniques were used to calculate link polynomials for various link families, see [7, 12&#x2013;14]. In this paper, we try to design a maple program to calculate the explicit expression of the Kauffman bracket polynomial of Montesinos links. We first introduce a family of "ring of tangles" links, which includes Montesinos links as a special subfamily. Then, we provide a closed-form formula of Kauffman bracket polynomial for a "ring of tangles" link in terms of Kauffman bracket polynomials of the numerators and denominators of the tangles building the link. Finally, using this formula and known results on rational links, the Maple program is designed.</P>
</ABST>
<KWDG>
<KWD>Kauffman bracket polynomial</KWD>
<KWD>Tutte polynomial</KWD>
<KWD>Montesinos links</KWD>
<KWD>signed graphs</KWD>
<KWD>Maple program</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M15</KWD>
<KWD>05C10</KWD>
<KWD>05C20</KWD>
</KWDG>
</FRONT>
</ART>
